> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resume subscription

> Resume subscription

### Path parameters

<ParamField path="id" type="string" required>
  Subscription ID
</ParamField>

### Responses

<ResponseField name="200" type="SubscriptionResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request PATCH \
    --url 'https://api.stateset.com/api/v1/subscriptions/{id}/resume' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "billing_interval": "string",
    "created_at": "string",
    "currency": "string",
    "customer_id": "string",
    "id": "string",
    "price": "string",
    "status": "string",
    "updated_at": "string"
  }
  ```
</ResponseExample>
